html {
  font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
        height: 100%;
    }
}

html {
    position: relative;
    height: 100%;
}

body {
    /*margin-bottom: 60px;*/
    height: 100%;
    width: 100%;
    color: #040423;
    /*background: url("/images/bgzy.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

.navbar {
    padding: 0;
    color: white;
    background-color: #040423;
    font-family: sans-serif;
    font-size: 12pt;
}
.custom-toggler.navbar-toggler {
    border-color: white;
}
.custom-toggler .navbar-toggler-icon {
    background-image: url("/images/logos/PNG/9.png");
    background-size: 50px 50px;
}
/*.navbar-toggler collapsed {
    border: solid;
    color: white;
    border-width: 1px;
    background-image: url("/images/logos/PNG/9.png");
}*/
/*.navbar-toggler-icon {
    background-image: url("/images/logos/PNG/9.png")
}*/
.navbar-nav li a {
    color: white !important;
}
.navbar-nav li a:hover {
    color: white !important;
    text-decoration: underline;
}
.btn-link {
    color: white !important;
}
.btn-link:hover {
    color: white !important;
    text-decoration: underline;
}
#navbar {
    /*background-color: transparent;*/
}

.content-container {
    /*width: 80%;*/
    /*padding-top: 25px;*/
    margin: 0 auto;
}

.mainbody {
    position: absolute;
    top: 50px; /* Header Height */
    bottom: 50px; /* Footer Height */
    width: 100%;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    height: 0px;
    line-height: 45px; 
    text-align: center;
}

.manage-account-wrapper {
    margin: 0 auto;
    min-width: 600px;
    width: 40%;
    padding-top: 50px;
}
.form-floating {
    padding-bottom: 5px;
}
/* Kendo Grids */
.k-grid tfoot td {
    padding: 2px 5px 2px 5px;
}

.k-grid tbody td {
    padding: 2px 5px 2px 5px;
}
.k-grid-pager {
    height: 40px
}
.form-border {
    border: 1px solid;
    border-radius: 11px;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    padding-top: 1%;
}

.k-grid-header th.k-header {
    background-color: #e3eef4;
    color: #040423;
}
.k-window-titlebar {
    border-color: #dee2e6;
    background-color: #040423;
    color: ghostwhite;
}
/*.k-picker, .k-widget.k-picker {
    border-color: #dee2e6;
    background-color: #040423;
    color: ghostwhite;
}*/
.k-grid {
    font-size: 16px;
}
.k-toolbar {
    height: 50px;
    padding: 0px 0px 0px 10px;
}
.k-grid .k-button {
    padding: 0px 5px;
}

#ToolBar {
    height: 40px;
}
.k-tilelayout-item-header {

}
.account-content-wrapper {
    padding: 50px 50px 50px 50px;
    max-width: 800px;
    min-width: 500px;
    margin: 0 auto;
}

/*Kendo Tile Layout*/
.k-card-header {
    background-color: #040423;
    color: white;
}

.k-button-solid-base {
    /*border-color: #5798be;*/
    /*color: #040423 !important;*/
    /*background-color: #040423;*/
}

.supplement-editor {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
}

.offer-confirmation-wrapper {
    width: 100%;
    padding-top: 50px;
}
.offer-confirmation-content {
    width: 800px;
    margin: 0 auto;
}

.k-content {
    /*min-width: 500px;*/
}

.template-box {
    border-radius: 10px;
    border: 1px solid #040423;
    padding: 20px;
}

.card-message {
    color: #040423;
    font-size: 14px;
    font-family: Arial, Geneva, Helvetica, sans-serif;
}